We are running a sale on Popup Card Studio. Save 28% right now during this very limited time sale. Click here to order now!

We are also running a sale if you purchase both Make The Cut! and Popup Card Studio. Save 38% right now during this very limited time sale. Click here to order!

HELP...Error message

yensid74yensid74 Member Posts: 5
I'm a long time lurker on this sight. I have been using the last version of MTC that was compatible with the machine that shall not be named. Today I am getting an error message that I have to upgrade to a newer version. This is happening on files I cteated in MTC. I know I can't use the new MTC files because I am no longer updating, but I don't understand why I can't open files I created. This error does not occur on all my files. For example there is a card I created in 2012 that gives me an error, but I can open the Christmas card I created in 2015. I am not sure why it is happening. Any help would be greatly appreciated.

Best Answer

Answers

Sign In or Register to comment.